Results 1 to 6 of 6

Thread: Mental Ray for Maya Version 1.2 Update

  1. #1
    Join Date
    Jan 2009
    Location
    Berlin/Germany
    Posts
    1,134

    Exclamation Mental Ray for Maya Version 1.2 Update

    Hi mental ray users,

    for those who missed the update notification of the Professional Application Center (PAC) tool,

    we have just released the version 1.2 update of the NVIDIA Mental Ray for Maya plugin, and
    the corresponding mental ray Standalone. They are based on the new major mental ray version 3.14.5.

    This update introduces support for NVIDIA's new Volta GPU generation, thus it's based on the new CUDA 9.
    That means, it will continue to work with the older GPU generations Pascal, Maxwell, and Kepler.
    The update also fixes a lot of known issues, and improves rendering performance especially for GI Next.

    This update also introduces the new version of the plugin Mental ray for Maya 2018!

    See the NVIDIA_mental_ray_for_Maya_Release_Notes.pdf

    The updated plugin software can also be downloaded from within the NVIDIA licensing portal.
    We also provide the download locations here for Maya 2018, 2017, and 2016 as well as the matching Mental Ray Standalone.
    Your existing licenses will continue to work with this version.


    Maya Plugin
    Linux
    Maya 2016 mentalray-for-Maya-2016-1.2-linux-x86-64-gcc4-mr3.14.5.1.run
    Maya 2017 mentalray-for-Maya-2017-1.2-linux-x86-64-gcc4-mr3.14.5.1.run
    Maya 2018 mentalray-for-Maya-2018-1.2-linux-x86-64-gcc4-mr3.14.5.1.run

    macOS
    Maya 2016 mentalray-for-Maya-2016-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg
    Maya 2017 mentalray-for-Maya-2017-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg
    Maya 2018 mentalray-for-Maya-2018-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg

    Windows
    Maya 2016 mentalray-for-Maya-2016-1.2-nt-x86-64-vc11-mr3.14.5.1.exe
    Maya 2017 mentalray-for-Maya-2017-1.2-nt-x86-64-vc11-mr3.14.5.1.exe
    Maya 2018 mentalray-for-Maya-2018-1.2-nt-x86-64-vc14-mr3.14.5.1.exe

    Mental Ray Standalone
    Linux
    Maya 2016 mentalray-standalone-for-Maya-2016-1.2-linux-x86-64-gcc4-mr3.14.5.1.run
    Maya 2017 mentalray-standalone-for-Maya-2017-1.2-linux-x86-64-gcc4-mr3.14.5.1.run
    Maya 2018 mentalray-standalone-for-Maya-2018-1.2-linux-x86-64-gcc4-mr3.14.5.1.run

    macOS
    Maya 2016 mentalray-standalone-for-Maya-2016-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg
    Maya 2017 mentalray-standalone-for-Maya-2017-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg
    Maya 2018 mentalray-standalone-for-Maya-2018-1.2-macosx-x86-64-clang-mr3.14.5.1.pkg

    Windows
    Maya 2016 mentalray-standalone-for-Maya-2016-1.2-nt-x86-64-vc11-mr3.14.5.1.exe
    Maya 2017 mentalray-standalone-for-Maya-2017-1.2-nt-x86-64-vc11-mr3.14.5.1.exe
    Maya 2018 mentalray-standalone-for-Maya-2018-1.2-nt-x86-64-vc14-mr3.14.5.1.exe

    We are looking forward to your feedback.

    Happy rendering

    Best,
    the Mental Ray for Maya team
    Steffen
    Last edited by steve; June 27th, 2018 at 14:10. Reason: add DL for all versions

  2. #2
    Join Date
    Jun 2016
    Posts
    159

    Default

    Quote Originally Posted by steve View Post
    We are looking forward to your feedback.
    Steffen
    After some work with it, I can say that everything work well for me, Gi-next seems boosted and I can render heavy scene without any problems.

    Maybe a little thing could make life easyer for the MILA shader :
    Could you make the bump connection automated ? like in the others shader (ie : click connect and just add the texture, the bump node is automaticly created and pluged.

    FeD

  3. #3
    Join Date
    Sep 2016
    Location
    Russia, Tambov
    Posts
    7

  4. #4
    Join Date
    Nov 2016
    Posts
    4

    Default

    The release notes mention about a possible vulnerability of lmadmin license server in versions prior to 11.14.1.1. However we are not able to use the lmadmin license server installer provided, because a Java VM is required. Our Linux license servers do not run with lmadmin but run with lmgrd and separate vendor daemons.

    Is the current NVIDIA vendor daemon version 11.12 provided here also affected by the above mentioned vulerability? If so, how do I get the latest vendor daemon from NVIDIA?

  5. #5
    Join Date
    Jan 2009
    Location
    Berlin/Germany
    Posts
    1,134

    Default

    Quote Originally Posted by Tachi View Post
    Is the current NVIDIA vendor daemon version 11.12 ... also affected by the above mentioned vulnerability?
    No, the vendor daemon is not affected by the problem, and can safely be used with later license server editions.

  6. #6
    Join Date
    Jan 2007
    Location
    Berlin, Germany
    Posts
    165

    Default

    I believe that Flexera's vulnerability is on the sever side, so the vendor daemon file version is not relevant. I do not know if (much older) lmgrd is subject to the same security issues as lmadmin.

    Please be aware of package compatibility issues with Flexera lmadmin 11.14 in Linux platform. This was the reason why a year ago we've decided to ship older lmadmin 11.12 version on Linux.

    I'm afraid you need to weight the risks vs. complexity of updating your license server machine, with factors such as if access to license server is possible/needed from outside of your Intranet.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •